.hide {
    display: none;
}

#error-msg {
    color: red;
    margin-left: 2px;
}

.error-msg {
    color: red;
    margin-left: 2px;
}

#valid-msg {
    color: green;
    margin-left: 2px;
}

.valid-msg {
    color: green;
    margin-left: 2px;
}

.time-slot {
    display: inline-block;
    padding: 3px 15px;
    border: 1px solid #969696;
    border-radius: 3px;
    text-align: center;
    margin-right: 5px;
    margin-bottom: 10px;
    letter-spacing: 1px;
    box-shadow: 0 2px 4px -2px #777;
    min-width: 80px;
    width: auto;
}

.time-slot-book, .time-slot:hover {
    background-color: #3596E8;
    cursor: pointer;
    color: #fff;
    border: 1px solid #3596E8;
}

.time-interval:hover {
    cursor: pointer;
}

.slot-heading {
    margin-top: 10px;
    margin-bottom: 10px;
}

.color-information {
    color: #ef930a !important;
}

.iti {
    display: block !important;
    width: 100%;
}

.flatpickr-day {
    max-width: 37px !important;
}

body {
    overflow-x: hidden;
    font-family: 'Roboto', sans-serif;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}
.form-control{
    height: auto;
}
.livewire-table table.table tbody tr td {
    vertical-align: middle !important;
}

.table > :not(:first-child) {
    border-top: none !important;
}
.accordion-item{
    border:none;
}
.sidebar-scrolling .accordion-item:last-of-type .accordion-button{
    font-size:14px;
    color:#6c757d;
}
.sidebar-scrolling  .accordion-item:last-of-type .accordion-button{
    border:none;
    border-left:4px solid #6571ff;
    background-color:#e0e3ff;
}
.sidebar-scrolling  .accordion-item:last-of-type .accordion-button.collapsed{
    background-color: #fff;
    border-left-color:#fff;
}
.sidebar-scrolling  .accordion-item:last-of-type .accordion-button.collapsed{
    padding:12px 25px 12px 20px;
}
.sidebar-scrolling  .accordion-body{
    padding:0;
}
.sidebar-scrolling .accordion-body .nav-item .nav-link .aside-menu-icon{
    padding-right:12px;
}
.aside-menu-container__aside-menu .nav-item .nav-link {display: flex ;}
.aside-menu-container__aside-menu .nav-item {
    max-width:100%;
}
.wrapper .form-check-input{
    -webkit-appearance: auto !important;
    -moz-appearance: auto !important;
    appearance: auto !important;
}

.content-wrapper .main-card-box .col-md-6:nth-child(1) .card-box{
    background-color: #ffe599;
}
.content-wrapper .main-card-box .col-md-6:nth-child(2) .card-box{
    background-color: #93c47d;
}
.content-wrapper .main-card-box .col-md-6:nth-child(3) .card-box{
    background-color: #9fc5f8;
}
.content-wrapper .main-card-box .col-md-6:nth-child(4) .card-box{
    background-color: #ea9999;
}
.search-group-box .form-box ul{
    margin-bottom: 0;
}
.content .card .card-body table .d-flex .btn{
    padding:6px 8px;
    margin: 0 4px;
    display: flex;
    align-items: center;
}
.content .card.filters .card-body .d-flex .form-group{
    margin: 0 4px;
}
.content .card.filters .card-body .d-flex .form-group.select{
    min-width: 200px;
}
.content .card.filters .card-body .col-1,.content .card.filters .card-body .col-2{
    padding:0 3px;
}
.content .card.filters .card-body .form-control,.content .card.filters .card-body .form-select{
    padding: 8px 12px;
    padding-right: 40px;
}
.content.edit .form-group{
    margin-bottom:24px ;
}
.content.edit .upload{
    padding: 0 10px;
}
.content.edit .upload .btn{
    padding: 20px;
}
.table>thead>tr>th{
    text-transform: initial;
}
.content.appointment .card-body .flex .form-group{
    padding:0 4px;
    margin-bottom: 16px;
    max-width: 100%;
    width: 20%;
}
@media (max-width: 767px) {
    .content.appointment .card-body .flex .form-group{
        width: 33.3%;
    }
}
@media (max-width: 575px) {
    .content.appointment .card-body .flex .form-group{
        width: 50%;
    }
}
.content.appointment .card-body .flex{
    display: flex;
    flex-wrap: wrap;
}
.invoice-page{
    width:100%;
}
.invoice-page .head{
    padding-left: 12px;
}
.invoice-page .head h3{
    font-size: 22px;

}
.invoice-page .content{
    padding: 24px;
    width: 100%;
}
.invoice-page .content .card{
    width:100%;
    padding: 16px;
}
.invoice-page .content .card .flex{
    display: flex;
    align-items: center;
    margin-bottom: 16px;
}
.invoice-page .content .card .card-area .lists{
    height: 100%;
}
.invoice-page .content .card .card-area .lists .row{
    align-items: center;
    height: 100%;
}
.invoice-page .content .card .card-area{
    padding: 16px 0px;

    height: 100%;
    max-height: fit-content;
    /* height:140px;
    display: flex;
    justify-content: center;
    align-items: center; */
    /* border:1px solid #000; */
    /* color:red;
    margin-bottom: 25px; */
}
.invoice-page .content .card .card-area h4{
    margin:0;
}
.invoice-page .content .card .flex label{
    min-width:fit-content;
    margin-right: 10px;
}
.invoice-page .content .card .flex input{
    width: 100%;
}
.invoice-page .content .card .input-fields{
    display: flex;
    flex-wrap: wrap;
    /* margin:24px -4px; */
}
.invoice-page .content .card .input-fields .form-group{
    width:25%;
    position: relative;
    padding: 4px;
}
.invoice-page .content .card .services .form-group{
    position: relative;
}

.invoice-page .content .card .services .form-group .srch{
    position: absolute;
    top: 16px;
    right: 23px;
    color:#958e8e;
}
.invoice-page .content .card .payment-details{
    border:1px solid #000;
    padding: 16px;
    margin-top: 30px;
}
.invoice-page .content .card .payment-details .flex{
    margin: 0 -10px;
}
.invoice-page .content .card .payment-details .flex .form-group{
    width: 25%;
    padding:0 10px;
}
.invoice-page .content .card .payment-details .heading{
    margin-bottom: 18px;
}
.invoice-page .content .card .payment-details .form-group{
    margin-bottom: 16px;
}
.invoice-page .content .card .payment-details .methods{
    display: flex;
    flex-wrap: wrap;
    margin-top: 16px;
}
.invoice-page .content .card .payment-details .methods .form-check{
    width: auto;
    margin-right: 20px;
}
.invoice-page .content.dashboard .lists{
    margin-bottom: 0;
}
.invoice-page .content.dashboard .lists .flex{
    margin-bottom: 0;
    padding: 8px 4px;
    box-shadow: 0 0 16px 1px rgba(0,0,0,.12);
}
.invoice-page .content.dashboard .lists .flex .icon{
    padding-right:6px;
    font-size: 12px;
}
.invoice-page .content.dashboard .lists .flex .text{
    padding-left: 6px;
    font-size: 12px;
}
.refferer-page.content .card .card-body table .d-flex .btn{
    padding: 4px 6px;
}

.content.doctor .filters .flex{
    display: flex;
    flex-wrap: wrap;

}
.content.doctor .filters .flex .form-group {
    padding: 0 4px;
    width:25%;
}
.content .filters .flex .form-group{
    margin-bottom: 16px;
}
.content.appointment .filters .flex .form-group{
    padding: 0 4px;
    margin-bottom: 16px;
    width:25%;
}
@media (max-width: 767px) {
    .content.appointment .filters .flex .form-group{
        width:50%;
    }
}
@media (max-width: 575px) {
    .content.appointment .filters .flex .form-group{
        width:100%;
    }
}


/*-----------------------------------*/
.form-group.datebox{ position: relative;}
.form-group.datebox .form-control{}
.form-group.datebox label{
    position: absolute;
    top: 10px;
    right: 18px;
    color: #838383;
}
.invoice-page.area2 .content .card .card-area h4 {
    margin: 0;
    color: #000;
    margin-bottom: 20px;
}

.invoice-page .content .card.area3 .input-fields{ margin:0;}
.invoice-page .content .card.area3 .card-area{height: 100% !important; padding: 15px; margin-bottom: 0;}
.invoice-page .content .card.area3 .card-area {justify-content: flex-start;}
.invoice-page .content .card.area3 .card-area .row{ width: 100%; --bs-gutter-x: 0;}
/*--------------*/
.finance-card{
    padding: 16px;
    background: #76a5af;
    margin-bottom: 25px;
}
.finance-card h2.line1{ color:#000; font-weight: 600;}
.finance-card .cardbox{
    text-align: center;
    padding: 25px;
}
.finance-card .cardbox.area1{
    background: #ffd892;
}
.finance-card .cardbox.area1 .icon{
    color: #ffd892;
}
.finance-card .cardbox.area2{
    background: #9edfa6;
}
.finance-card .cardbox.area2 .icon{
    color: #9edfa6;
}
.finance-card .cardbox.area3{
    background: #84a4ed;
}
.finance-card .cardbox.area3 .icon{
    color: #84a4ed;
}

.finance-card .cardbox .icon{
    font-size: 24px;
    height: 50px;
    width: 50px;
    line-height: 50px;
    border-radius: 50%;
    margin: 0 auto 15px;
    background: #000;
    font-weight: 600;
}

.finance-card .cardbox h3{
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
}
.finance-card .cardbox h4{
    font-size: 20px;
    line-height: 25px;
    font-weight: 600;
}

/*
dashboard statistics*/
.dashboard .main-card-box.statistics .card-box{
    padding:0;
    padding-top:12px;
    overflow: hidden;
    position: relative;
}
.main-card-box .card-box a{
    text-decoration: none;
    color: initial;
}
.dashboard .main-card-box.statistics .card-box .icon{
    width: 20px;
    height: 20px;
    background-color: #000;
    border-radius: 50%;
    color:#fff;
    font-size: 12px;
}
.dashboard .main-card-box.statistics .card-box .icon svg{
    width: 16px;
    height: 16px;
}
.dashboard .main-card-box.statistics .card-box .icon{
    position: absolute;
    top:6px;
    right:6px;
}
.dashboard .main-card-box.statistics .card-box .btn{
    width:100%;
    padding: 4px 0;
    border:1px solid #a3a3a3;
    border-radius: 0;
    background-color: #8c8c89;
}
/*fullcalendar css starts*/
.dashboard .card .fc-media-screen{
    position: relative;
    height:400px !important;
}
.dashboard .main-card-box .col:nth-child(1) .card-box{
    background-color: #f9cb9c;
}
.dashboard .main-card-box .col:nth-child(1) .card-box{
    background-color: #f9cb9c;
}
.dashboard .main-card-box .col:nth-child(2) .card-box{
    background-color: #ea9999;
}
.dashboard .main-card-box .col:nth-child(3) .card-box{
    background-color: #ffe599;
}
.dashboard .main-card-box .col:nth-child(4) .card-box{
    background-color: #a2c4c9;
}
.dashboard .main-card-box .col:nth-child(5) .card-box{
    background-color: #b4a7d6;
}
/*.dashboard .card .fc-media-screen .fc-header-toolbar .fc-toolbar-chunk:nth-child(3){*/
/*    display:none;*/
/*}*/
.dashboard .card .fc-media-screen .fc-header-toolbar .fc-toolbar-chunk:nth-child(1){
    position: absolute;
    width: 100%;
    text-align:center;
}

.dashboard .card .fc-media-screen .fc-header-toolbar{
    margin-bottom: 0;
}
.dashboard .card .fc-media-screen .fc-header-toolbar .fc-toolbar-chunk:nth-child(2) {
    width: 100%;
    /* height:60px; */
    padding: 8px;
}
.dashboard .card .fc-media-screen .fc-header-toolbar .fc-toolbar-chunk:nth-child(2) .fc-prev-button,.dashboard .card .fc-media-screen .fc-header-toolbar .fc-toolbar-chunk:nth-child(2) .fc-next-button{
    height: 38px;
    width: 38px;
}
.dashboard .card .fc-media-screen .fc-header-toolbar .fc-toolbar-chunk .fc-toolbar-title{
    font-size: 18px !important;
}
.dashboard .card .fc-media-screen .fc-header-toolbar .fc-toolbar-chunk:nth-child(2) .btn-group{
    width: 100%;
}
/*.....calendar2 css starts.....*/
/*.dashboard .card .fc-media-screen .fc-header-toolbar .fc-toolbar-chunk:nth-child(3){*/
/*    display:none;*/
/*}*/
.dashboard .card .calendar2.fc-media-screen .fc-header-toolbar .fc-toolbar-chunk:nth-child(2){
    position: absolute;
    width: 100%;
    text-align:center;
    /* display: flex; */
    /* justify-content: space-between; */
    /* align-items: center; */
    /* padding: 8px; */
}
.dashboard .card .calendar2 .fc-col-header-cell-cushion{
    color:#6c757d;
    text-decoration:none;
}
.dashboard .card .appointment-schedule .calendar2.fc-media-screen .fc-header-toolbar .fc-toolbar-chunk:nth-child(2){
    background:#fff;
}
.dashboard .card .appointment-schedule .calendar2.fc-media-screen .fc-header-toolbar .fc-toolbar-chunk .fc-toolbar-title{
    color:#212529;
}
.dashboard .card .fc-media-screen .fc-header-toolbar{
    margin-bottom: 0;
}
.dashboard .card .calendar2.fc-media-screen .fc-header-toolbar .fc-toolbar-chunk:nth-child(1) {
    width: 100%;
    /* height:60px; */
    /* padding: 8px; */
    position:relative;
}
.dashboard .card .calendar2.fc-media-screen .fc-header-toolbar .fc-toolbar-chunk:nth-child(1) .fc-prev-button,.dashboard .card .calendar2.fc-media-screen .fc-header-toolbar .fc-toolbar-chunk:nth-child(1) .fc-next-button{
    height: 38px;
    width: 38px;
    position:absolute;
    top:-7px;
    left:-539px;
    background-color: #e9ecef;
    color:#6c757d;
    border-color:#e9ecef;
    border-radius:.313rem;
}
/* dashboard page calendar */
.dashboard .card #calendar.calendar2.fc-media-screen .fc-header-toolbar .fc-toolbar-chunk:nth-child(1){
    z-index: 1;
}
.dashboard .card #calendar.calendar2.fc-media-screen table td.fc-day-past{
    opacity:0.6;
    cursor: not-allowed;
}
.dashboard .card .calendar2.fc-media-screen .fc-header-toolbar .fc-toolbar-chunk:nth-child(1) .fc-next-button {
    left: auto;
    right: -536px;
}
.dashboard .card .fc-media-screen .fc-header-toolbar .fc-toolbar-chunk .fc-toolbar-title{
    font-size: 18px !important;
    text-align: center;
}
.dashboard .card .fc-media-screen .fc-header-toolbar .fc-toolbar-chunk:nth-child(1) .fc-button-group{
    width: 100%;
}
/*.dashboard .card .fc-media-screen .fc-header-toolbar .fc-toolbar-chunk:nth-child(1) .fc-button-group .fc-prevYear-button{*/
/*    display:none;*/
/*}*/
/*.dashboard .card .fc-media-screen .fc-header-toolbar .fc-toolbar-chunk:nth-child(1) .fc-button-group .fc-nextYear-button{*/
/*    display:none;*/
/*}*/
/*.....calendar2 css end.....*/
.dashboard .card .fc-media-screen .fc-header-toolbar .fc-today-button {
    display: none;
}
/*.dashboard .card .fc-media-screen .fc-scrollgrid-sync-table{*/
/*    height:400px*/
/*}*/
.dashboard .card .fc-media-screen .fc-scrollgrid-sync-table{
    height:auto;
}
.dashboard .card .action{
    display:flex;
    border:1px solid grey;
    margin-bottom:16px;
    width: fit-content;
}
.dashboard .card .action .btn{
    border-radius:0;
}
/*fullcalendar css ends............*/
.dashboard .card.invoice{
    text-align:center;
    padding: 60px 4px;
    border:1px solid gray;
}
.dashboard .card.invoice h4{
    color:red;
    margin-bottom:0;
}
.content .nav.nav-tabs{
    border:1px solid gray;
}
.content .nav.nav-tabs .nav-link{
    margin-bottom: 0;
    padding: 22px 0;
    font-size: 18px;
    font-weight: bold;
    color:#000;
}
.content .nav.nav-tabs button{
    width:50%;
    border:none;
}
.content .tab-content .inner-tab .nav.nav-tabs{
    max-width: 500px;
    margin: 0 auto;
    margin-bottom: 20px;
}
.content .tab-content .inner-tab .nav.nav-tabs .nav-link{
    border-radius: 0;
}
.content .tab-content .inner-tab .tab-pane{
    width: fit-content;
    margin: 0 auto;
    background-color: #fff;
}
.content .tab-content .inner-tab .nav.nav-tabs .nav-link{
    padding:10px 0;

}
.content .nav.nav-tabs .nav-link{
    background-color: #fff;
}
.content .nav.nav-tabs .nav-link.active{
    background-color: #95bcf2;
}
.content .tab-content .inner-tab{
    padding-top: 50px;

    margin: 0 auto;
}

/* redesign dashboard*/
.header .search-form-opened svg{
    width: 16px;
    height: 16px;
    color: #6c757d;
}

.collapsed-menu .aside-menu-container__aside-menu .accordion-item .aside-menu-title{
    display: none;
}
.collapsed-menu .aside-menu-container__aside-menu .nav-item .nav-link .aside-menu-title{
    display: none;
}
.collapsed-menu .accordion-button:after{
    display: none;
}
.collapsed-menu .aside-menu-container__aside-menu .nav-item .aside-menu-icon{
    margin: 0 auto;
    padding-right: 0 !important;
}
/* after collapsed sub-menu css starts...*/
.collapsed-menu.aside-menu-container .nav-item .accordion-item{
    position: relative;
}
.collapsed-menu.aside-menu-container .nav-item .accordion-item:hover .collapse{
    display: block;
}
.collapsed-menu.aside-menu-container .sidebar-scrolling {
    overflow: visible !important;
}
.collapsed-menu.aside-menu-container .sidebar-scrolling .accordion .accordion-body .nav-item .nav-link .aside-menu-icon{
    padding-right: 12px !important;
}
.collapsed-menu.aside-menu-container .sidebar-scrolling .accordion .accordion-body{
    position: absolute;
    width: 300px;
    top: 10px;
    left: 100%;
    background-color: #fff;
    border-left: 1px solid rgba(128, 128, 128, 0.553);
    box-shadow: 0 0 13px -5px rgb(123, 123, 123);
}
.collapsed-menu .aside-menu-container__aside-menu .accordion-item .accordion-body .nav-item .aside-menu-icon{
    margin: 0;
}
.aside-menu-container.collapsed-menu .nav-item .nav-link{
    padding-left: 1.25rem !important;
}
.collapsed-menu .aside-menu-container__aside-menu .accordion-item .accordion-body .nav-item .nav-link {
    width: 100%;
}
.collapsed-menu .aside-menu-container__aside-menu .accordion-item .accordion-body .nav-item .nav-link .aside-menu-title{
    display: block;
    opacity: 1;
}
/* after collapsed sub-menu css starts...*/
.sidebar-scrolling .accordion-body
.aside-menu-container.collapsed-menu .nav-item .nav-link{
    padding-left:1.25rem ;
}
.content.dashboard .page-title-breadcrumb .page-title{
    margin: 0;
    font-size: 24px;
}
.content.dashboard .page-title-breadcrumb{
    display: flex;
    justify-content: space-between;
    align-items:center;
}
.breadcrumb.page-breadcrumb.pull-right {
    color:#888888;
}
.breadcrumb.page-breadcrumb.pull-right a{
    text-decoration: none;
}
.breadcrumb.page-breadcrumb.pull-right{
    padding: 15px;
}
.content.dashboard .lists{
    margin-bottom: 24px;
}
.content.dashboard .lists a{
    text-decoration: none;
}
.content.dashboard .lists .flex{
    display: flex;
    background-color: #fff;
    font-size: 20px;
    padding: 10px 16px;
    align-items: center;
    font-weight: bold;
}
.content.dashboard .lists .flex .icon{
    border-right: 1px solid #a979d1;
    padding: 10px 0;
    padding-right: 12px;
}
.content.dashboard .lists .flex .icon svg{
    width: 34px;
    height: 34px;
}
.content.dashboard .lists .flex .text{
    padding: 10px 0;
    padding-left: 12px;
    font-size: 18px;
    font-weight: normal;
}
.content.dashboard .section2 .card{
    padding: 40px 12px;
}
.content.dashboard .section2 .card {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 24px;
}
.content.dashboard .section2 .head h3{
    margin: 0;
    font-size: 18px !important;
    background-color: #ebebee;
    padding: 10px 20px;
    color: #5b626b;
}
.content.dashboard .section2 .head{
    background-color: #fff;
    width: 100%;
    font-size: 18px;
    color: #fff;
    text-align: center;
    padding: 15px;
    padding-bottom: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.content.dashboard .section2 .card .text h4{
    font-size: 18px !important;
    color: #fff;
}

.content.dashboard .section2 .card .icon{
    width: 54px;
    height: 54px;
    border-radius: 50%;
    background-color:rgba(117, 115, 115, 0.48);
    margin-right: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.content.dashboard .section2 .card .icon svg{
    width: 16px;
    height: 16px;
}
.content.dashboard .lists .flex.two .icon{
    border-color:#E91E63 ;
}
.content.dashboard .lists .flex.three .icon{
    border-color: #E67E22;
}
.content.dashboard .lists .flex.four .icon{
    border-color: #2196F3;
}
.content.dashboard.dashboard-page .lists .flex .icon svg{
    stroke: #fff;
}
.content.dashboard .lists .flex.one{
    color: #a979d1;
}
.content.dashboard .lists .flex.two{
    color:#E91E63 ;
}
.content.dashboard .lists .flex.three{
    color: #E67E22;
}
.content.dashboard .lists .flex.four{
    color: #2196F3;
}

.content.dashboard.dashboard-page  .lists .flex.one{
    background-color: #a979d1;
    color:#fff;
}
.content.dashboard.dashboard-page .lists .flex.two{
    background-color:#E91E63 ;
    color:#fff;
}
.content.dashboard.dashboard-page .lists .flex.three{
    background-color: #E67E22;
    color:#fff;
}
.content.dashboard.dashboard-page .lists .flex.four{
    background-color: #2196F3;
    color:#fff;
}
.content.dashboard .section2 .table-area{
    background-color: #fff;
    padding-left: 15px;
    padding-right: 15px;
}
.content.dashboard .section2 .table-area.doctor-list .table-responsive{
    max-height: 254px;
}
.content.dashboard .section2 .table-area .table{
    width: 100%;
    margin: 0;
}
.content.dashboard .section2 .table-area{
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.content.dashboard .section2 .table-area .table th{
    font-size: 16px;
    padding: 0;
    text-align: center;
    background-color: #fff;;
    color: rgba(0,0,0,.54);
    font-size: 14px;
    font-weight: 600;
    padding: 20px 0;
}
.content.dashboard .section2 .table-area .table th:first-child{
    /*padding-left: 8px;*/
}
.content.dashboard .section2 .table-area .table th:last-child{
    /*padding-right: 8px;*/
}
.content.dashboard .section2 .table-area .table th span{
    background-color: #fff;
    /* padding: 12px 12px; */
    display: block;
    line-height: 150%;
}
.content.dashboard .section2 .table-area .table td{
    padding:10px 8px;
    text-align: center;
    white-space: nowrap;
    font-size: 14px;
    color: rgba(0,0,0,.87);
    border-bottom-color:rgba(0,0,0,.12);
    /* border:1px solid rgba(0,0,0,0.29); */
}
.content.dashboard .section2 .table-area .table td img{
    width: 33px;
    height: 33px;
    border-radius: 5px;
}
.content.dashboard .section2 .table-area .table td .btn{
    border-radius: 4px;
    padding:0;
    width: fit-content;
    font-size:12px;
}
.content.dashboard .section3.card{
    background-color: transparent;

}
.content.dashboard .section3 .calendar-area{
    height: 100%;
    background-color: #fff;
    padding:0 8px;
    padding-bottom: 8px;
}
.content.dashboard .section3.card .fc.fc-media-screen{
    background-color: #fff;
}
.content.dashboard .section3.card .fc.fc-media-screen .fc-col-header thead th{
    font-size: 14px;
    padding: 6px 4px;
    text-align: center;
}
/* side menu css */
.aside-menu-container{
    width: 232px;
    min-width: 232px;
}
@media (min-width: 1200px) {
    .wrapper{
        padding-left:14.563rem;
    }
}
.aside-menu-container__aside-menubar{
    /* color: #fff; */
}
.aside-menu-container.collapsed-menu .search-control, .aside-menu-container.collapsed-menu .sidebar-logo{
    display: block !important;

}
.aside-menu-container.collapsed-menu .search-control, .aside-menu-container.collapsed-menu .sidebar-logo .image{
    width: 100%;
}
.aside-menu-container__aside-logo{
    background-color: #f2f2f2;
}
.aside-menu-container__aside-logo .text-decoration-none.sidebar-logo{
    margin: 0 auto;
}
.text-decoration-none.sidebar-logo{
    object-fit: contain;
}
/* doctor list page css starts */
.content.dashboard .doctor-list .card{
    padding: 10px 12px;
}
.content.dashboard .doctor-list .card h3{
    text-align: center;
    font-weight: bold;
    font-size: 18px;
}
.content.dashboard .doctor-list .card h3 span{
    color: #1BD815;
    font-size: 16px;
    margin-left: 4px;
    font-weight: 500;
}
.content.dashboard .doctor-list .card h3 span.inactive{
    color:#DD3535;
}
.content.dashboard .doctor-list .card .flex:last-child{
    margin-bottom: 0;
}
.content.dashboard .doctor-list .card .flex h5{
    width: 64%;
    margin-bottom:0;
    line-height: 150%;
    font-size: 11px !important;
}
.content.dashboard .doctor-list .card .flex h5:nth-child(2){
    width:36%;
}
.content.dashboard .doctor-list .card .actions{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.content.dashboard .doctor-list .card .actions .btn{
    margin: 0 4px 8px 4px;
    padding: 4px 10px;
    font-weight: bold;
    height: fit-content;
}
.content.dashboard .doctor-list .card .actions .btn:last-child{
    margin-bottom: 0;
}
.content.dashboard .doctor-list .card .actions .btn.blue{
    border: 1px solid #32C5D2;
    background-color: transparent;
    color: #32C5D2;
}
.content.dashboard .doctor-list .card .actions .btn.purple{
    border: 1px solid #8E44AD;
    background-color: transparent;
    color: #8E44AD;
}
.content.dashboard .doctor-list .card .flex{
    display: flex;
    justify-content: space-between;
    margin-bottom: 16px;
}
.content.dashboard .btn{
    border-radius: 2px;
}
.content.dashboard .btn svg{
    width: 12px;
    height: 12px;
}
.content.dashboard .btn.btn-primary{
    /*background-color: red;*/
    top: -65px;
    left: 700px;
}
.content.dashboard .doctor-list .card .flex{
    display: flex;
    justify-content: space-between;
    margin-bottom: 16px;
}
.content.dashboard .doctor-list .card .image{
    text-align: center;
    margin-bottom: 12px;
}
.content.dashboard .doctor-list .card .image img{
    width: 112px;
    height: 112px;
    border-radius: 50%;
    object-fit: cover;
    border: 4px solid #D9D9D9;
}
/* doctor list page css ends */
.content-wrapper .content.edit .card-header{
    background-color: #00D0DD;
    color: #fff;
    padding:16px 26px ;
}
.content-wrapper .content.edit .card-header h3{
    font-size: 21px !important;
    margin: 0;
}
.content-wrapper .content.edit .card-header .btn{
    background-color: #fff;
    color: green;
    font-weight: bold;

}
.content-wrapper .content.edit .card .card-body label{
    font-weight: 700;
}
.content-wrapper .content.edit .card.orange .card-header{
    background-color: #FF5C00;
}
.content-wrapper .content.edit .card.blue .card-header{
    background-color: #0038FF;
}
.content-wrapper .content.edit .card.red{
    color: initial;
}
.content-wrapper .content.edit .card.red .card-header{
    background-color: #FF0000;
}
.content-wrapper .content.edit .card .card-body{
    padding: 26px;
}
.content-wrapper .content.edit .card .card-body label{
    margin-bottom: 8px;
    z-index: 1;
}

.mt-32{
    margin-top: 32px;
}
.content-wrapper .content.edit .card .card-body .form-control{
    height: 45px;
}

.content.dashboard .filter-action{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}
.content.dashboard .filter-action .form-group .form-select{
    margin: 0 6px;
    padding: 4px 50px 4px 13px;
}
.content.dashboard .filter-action .form-group .form-control{
    margin-left: 10px;
}
.content.dashboard .filter-action .form-group{
    display: flex;
    align-items: center;
}
.content.dashboard .dataTables_filter{
    margin-bottom: 16px;
}
.content.dashboard .service-table{
    margin-bottom: 16px;
}
.content.dashboard .service-table th:first-child{
    border-left: 1px solid #cdcccc;
}
.content.dashboard .service-table th{
    background-color: transparent;
    border-right: 1px solid #cdcccc;
    border-top: 1px solid #cdcccc;
    border-bottom: 1px solid #cdcccc;
}
.content.dashboard .dataTable.no-footer{
    border-bottom: 0;
}
.content.dashboard .service-table td:first-child{
    border-left: 1px solid #cdcccc;
}
.content.dashboard .service-table th:last-child{
    text-align: center;
}
.content.dashboard .service-table td:last-child{
    text-align: center;
}
.content.dashboard .service-table td{
    border-right: 1px solid #cdcccc;
    border-bottom: 1px solid #cdcccc;
}
.content.dashboard .service-table tr:nth-child(odd) td{
    background-color: #f2f2f2;
    border-right: 1px solid #cdcccc;
}
.dataTables_filter{
    display: block !important;
}
.dataTables_filter input{
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.dataTables_filter input:focus{
    outline: none;
    border-color: #2196F3;
}

/* floating input css */
.form-input{
    position: relative;
}
.form-input .form-control{
    height: 45px;
    border: 1px solid rgba(0,0,0,.12);
    padding: 0 10px;
    appearance: none;
}
.form-input .form-control:not(:placeholder-shown)~label{
    top: -10px;
    transform: translateY(0);
}
.form-input .form-control::-webkit-input-placeholder {
    color:    #fff;
}
.form-input .form-control:focus + label{
    top: -10px;
    transform: translateY(0);
    font-size:12px;
    color: #3f51b5;
}
.form-input .form-control:hover{
    border: 2px solid #000;
}
.form-input{
    margin-bottom: 24px;
}

.form-input label{
    top: 50%;
    transform: translateY(-50%);
    font-size:14px;
    color: #3f51b5;
    position: absolute;
    left: 10px;
    background-color: #fff;
    padding: 0 4px;
    transition: all 0.3s;
    color: rgba(0,0,0,.6);
    z-index: 1;
}
.form-input .form-control:focus{
    border: 2px solid #3f51b5;
}
.form-input .icon{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
}
.form-input .icon svg{
    width: 24px;
    height: 24px;
}
.form-input .icon button{
    border: none;
    background-color: transparent;
}
.form-input label{
    pointer-events: none;
    z-index: 1;
}
.floating-select:hover{
    border: 2px solid #000;
}
.floating-select:focus{
    border: 2px solid #3f51b5;
}
.floating-select{
    height: 45px;
}
.form-input .select2-container--bootstrap-5 .select2-selection{
    min-height: 45px;
}
.floating-select:focus ~ label {
    top: -10px;
    transform: translateY(0);
    font-size:12px;
    color: #3f51b5;
}
.floating-select:not([value=""]):valid~label {
    top: -10px;
    transform: translateY(0);
    font-size:12px;
    color: #3f51b5;
}
/* floating input css ends */
.form-input .select2-selection.select2-selection--multiple[aria-expanded="false"] .select2-search.select2-search--inline{
    display: none;
}
/* .select2-container--focus.select2-container--open ~ label{
    top: -10px;
    transform: translateY(0);
    font-size:12px;
    color: #3f51b5;
} */
.select2-container--bootstrap-5 .select2-dropdown.select2-dropdown--above{
    top: 10px;
}
/* .form-input .select2.select2-container.select2-container--open ~ label{
    color: #3f51b5;
    top: 0;
    transform:0;
}
select+.select2-container--bootstrap-5{
    z-index:auto;
}
.select2-container--bootstrap-5 .select2-selection--multiple .select2-selection__rendered{
    position: relative;
    z-index: 2;
    margin-left: -3px;
    background-color: #fff;
}
.form-input .select2.select2-container ~ label{
color: rgba(0,0,0,.6);
top: 50%;
transform: translateY(-50%);
} */
/* //// */
/* css for login page */
.login-page{
    background-color: #fff;
    height: 100%;
}
.login-page .content{
    display: flex;
    min-height: 100vh;
}
.login-page .content .column{
    width: 50%;
}
.login-page .content .column .image{
    padding: 40px 0;
    display: flex;
    align-items: center;
    height: 100%;
    justify-content: center;
    width: 100%;
    background-color: #f8fcff;
}
.login-page .content .column .image img{
    width: 200px;
}
.login-page .content .column .form-area{
    padding: 50px 0;
    max-width: 410px;
    margin: 0 auto;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.login-page .content .column .form-area form{
    width: 100%;
}
.login-page .content .column .form-area h3{
    font-size: 28px;
    margin-bottom: 24px;
}

.login-page .content .column .form-area a{
    text-decoration: none;
}
.login-page .content .column .form-area .d-grid{
    margin-top:24px ;
}
.login-page .content .column .form-area .btn{
    height: 50px;
    font-weight: bold;
    background-color: #3f51b5;
}

/* end css for login page */
.content.edit .card{
    border-radius: 10px;
    overflow: hidden;
}
.content.edit .card .header{
    padding: 10px 15px;
    color: #555;
    height: auto;
    box-shadow: none;
}
.content.edit .card .header h3{
    font-size: 17px !important;
    margin: 0;
    line-height: 28px;
}
.content.edit .card .body{
    padding: 15px;
}
.custom-upload .input-group label{
    margin: 0 !important;
}
.custom-upload .input-group{
    position: relative;
    padding: 26px 20px;
    border: 1px dashed #7c7db3;
    display: flex;
    align-items: center;
}
.custom-upload .input-group .select-file{margin-left: 4px;color: #555;}
.custom-upload .btn{
    height: 36px;
    border-radius: 4px;
    border-bottom-right-radius:4px !important;
    border-top-right-radius:4px !important;
    border: none;
    max-width:106px;
    background-color: #3f51b5;
    color:#fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
}
/* height of form-contorl of doctor-add page */
.content-wrapper .content.edit .card .card-body .form-control{
    height: 45px;
}

.content.dashboard .card .card-header .card-title{
    font-size: 24px !important;
}
.card-title{
    font-size: 24px !important;
}
.card-body{
    padding: 0 24px 24px 24px;
    padding-top: 0;
}

/* dashboard-appointment css.......... */
.dashboard .card .action input:checked + label{
    background-color: #6571ff;
    color: #fff;
}
/* appointment-schedule */
.dashboard .card .appointment-schedule .fc-media-screen{
    height:750px !important ;
}
.dashboard .card .action.border{
    border-radius: 4px;
    overflow: hidden;
    border: 1px solid #6571ff !important;
}
.dashboard .card .appointment-schedule .fc-media-screen .fc-header-toolbar .fc-toolbar-chunk:nth-child(2) {
    height:54px;
    background-color: #e9e6e6;
}
.dashboard .card .appointment-schedule .fc-media-screen .fc-header-toolbar .fc-toolbar-chunk .fc-toolbar-title{
    color: #6777ef;
}
.dashboard .card .appointment-schedule .fc-media-screen .fc-header-toolbar .fc-toolbar-chunk:nth-child(1){
    z-index: 1;
}
.disabled{
    opacity: 0.7;
    pointer-events: none;
}
.aside-menu-title{
    font-size:16px;
}
input[type=checkbox]{
    accent-color:#f2f2f2;
}
.dataTables_length .form-select{
    appearance: auto;
    -webkit-appearance:auto;
}
.pagination .page-item. page-link{
    background-color:#fff !important;
}
.pagination .page-item.active  .page-link {
    color:#fff !important;
    background-color: #5660d9;
}
.pagination{
    justify-content: flex-end !important;
    margin-right: 16px;
}
.page-item:first-child .page-link{
    margin-right: 4px;
}
.pagination .page-item:last-child .page-link{
    margin-left: 4px;
}
.modal .close{
    position: absolute;
    top: 14px;
    right: 10px;
    font-size: 48px;
    padding: 0;
    border: none;
}

/*22-12-2022 createAppointModalCss open*/
.appointmentModal .modal-header {
    position: initial;
    padding: 0;
    padding-right: 18px;
    margin-top: 28px;
    margin-bottom: 10px;
}
.appointmentModal .modal-body {
    padding: 0 18px 18px;
}
.appointmentModal .mainArea {
    border: 1px solid #d5d5d5;
    margin: 10px 0;
}
.appointmentModal ul li {
    list-style: none;
}
.appointmentModal .items .title {
    background: #d9d9d959;
    padding: 13px 10px;
    border-bottom: 1px solid #b9b9b9;
    margin-bottom: 14px;
}
.appointmentModal .items .title h4 {
    margin: 0;
}
.appointmentModal .items .details {
    padding: 0 6px 20px;
}
.appointmentModal .items .details ul {
    display: flex;
    justify-content: space-between;

}
.appointmentModal .items .details .inputArea {
    background: #d9d9d959;
    padding: 14px 10px;
    border: 1px solid #b9b9b9;
    margin-top: 10px;
}
.appointmentModal .items .details .inputArea .p {
    margin-bottom: 0;
}
.modal .close{
    background-color: transparent;
}
